<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div class="fitur">
            <h2>kelebihan website kami</h2>
            <p>1.sangat kencang</p>
        </div>
        <div id="harga">
            <h2>harga</h2>
            <p>Rp 200,000</p>
        </div>
        <div class="fitur">
            <h2>kelebihan website kami</h2>
            <p>1.sangat kencang</p>
        </div>

        <input type="color" id="bgcolor">
    </main>
    <script>
        let fitur = document.getElementsByClassName("fitur");
        setInterval(function(){
            fitur[0].style.color = "red";
            fitur[1].style.color = "yellow";

            setTimeout(function(){
                fitur[0].style.color = "black";
                fitur[1].style.color = "black";
            },500);
        }, 1000);

        let judul = document.createElement("h2");
        judul.textContent = "selamat datang di website kami";
        document.body.append(judul);

        // mengganti bg
        var bgColor = document.getElementById("bgcolor");
        bgColor.addEventListener("change",() => {
            document.body.style.backgroundColor = bgColor.value;
        })
    </script>
</body>
</html>